Change log for libapache-mod-auth-kerb package in Ubuntu

125 of 25 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
libapache-mod-auth-kerb (5.4-2.3) unstable; urgency=medium

  * Don't apply the delegation patch, it can break gssapi auth. (Closes:
    #815579)

 -- Timo Aaltonen <email address hidden>  Mon, 18 Jul 2016 11:53:13 +0300

Available diffs

Superseded in yakkety-release on 2016-07-19
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
libapache-mod-auth-kerb (5.4-2.2) unstable; urgency=medium


  * Non-maintainer upload.
  * Add patches from Fedora for FreeIPA:
    mod_auth_kerb-5.4-delegation.patch
    mod_auth_kerb-5.4-fixes.patch
    mod_auth_kerb-5.4-handle-continue.patch
    mod_auth_kerb-5.4-longuser.patch
    mod_auth_kerb-5.4-rcopshack.patch
    mod_auth_kerb-5.4-s4u2proxy.patch

 -- Timo Aaltonen <email address hidden>  Fri, 12 Sep 2014 11:04:35 +0300

Available diffs

Superseded in vivid-release on 2014-10-25
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
libapache-mod-auth-kerb (5.4-2.1) unstable; urgency=low


  * Non-maintainer upload.
  * Port to Apache 2.4 and dh_apache2.  (Closes: #666811)

 -- Russ Allbery <email address hidden>  Wed, 10 Jul 2013 23:41:23 -0700

Available diffs

Superseded in saucy-release on 2013-07-18
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Superseded in quantal-release on 2012-05-31
libapache-mod-auth-kerb (5.4-2) unstable; urgency=low


  * Reenabled patch gssapi_delegation (Closes: #613920)
  * Added GSS_C_DELEG_FLAG to enable delegated credentials.
  Closes: #507829
  * Added upstream docs: README and INSTALL. (Closes: #574413)
  * Removed transitional package  libapache-mod-auth-kerb.
  Closes: 639968
	
 -- Ghe Rivero <email address hidden>  Tue, 29 May 2012 08:13:47 +0200

Available diffs

Superseded in quantal-release on 2012-05-29
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
libapache-mod-auth-kerb (5.4-1) unstable; urgency=low

  * New upstream release
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:53:29 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
libapache-mod-auth-kerb (5.3-5build2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2
 -- Alexander Sack <email address hidden>   Sat, 06 Mar 2010 13:30:43 +0100

Available diffs

Superseded in lucid-release on 2010-03-06
Obsolete in karmic-release on 2013-03-04
libapache-mod-auth-kerb (5.3-5build1) karmic; urgency=low

  * No-change rebuild against libkrb5-3.

 -- Steve Langasek <email address hidden>   Tue, 21 Jul 2009 08:44:10 +0000

Available diffs

Superseded in karmic-release on 2009-07-21
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
libapache-mod-auth-kerb (5.3-5) unstable; urgency=low

  * Migrate patches to quilt
  * Added patch gssapi_delegation (Closes: #480097)
  * Added patch krb_append_realm 

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  09 May 2008 09:35:29 +0100
Superseded in intrepid-release on 2008-05-09
libapache-mod-auth-kerb (5.3-4) unstable; urgency=low

  * Some lintian cleans:
    -  build-depends-on-1-revision

Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
libapache-mod-auth-kerb (5.3-2) unstable; urgency=low

  * watch file working again. (Closes: #453603)
  * clean lintian error: debian package revision
  * clean lintian error: make clean rules

Superseded in hardy-release on 2008-02-08
Superseded in hardy-release on 2008-02-08
Obsolete in gutsy-release on 2011-09-16
libapache-mod-auth-kerb (5.3-1.3) unstable; urgency=low

  * Remove apache1.x support (Closes: #429125)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 Jun 2007 17:03:42 +0100
Superseded in gutsy-release on 2007-06-18
libapache-mod-auth-kerb (5.3-1.2) unstable; urgency=low

  * Applied patch from ubuntu to remove bashisms (Closes: #376550) 

 -- Adrien Cunin <email address hidden>   Sat,  26 May 2007 18:34:18 +0100
Superseded in gutsy-release on 2007-05-26
libapache-mod-auth-kerb (5.3-1.1ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
     - debian/patches/04_remove_bashism.dpatch: remove bashism in Makefile
  * Modify Maintainer value to match Debian-Maintainer-Field Spec

Obsolete in edgy-updates on 2008-06-19
Obsolete in edgy-security on 2008-06-19
libapache-mod-auth-kerb (4.996-5.0-rc6-3ubuntu0.6.10) edgy-security; urgency=high

  * SECURITY UPDATE: Off-by-one error in the der_get_oid function
  * debian/patches/03_cve-2006-5989.dpatch: patch extracted from DSA-1247-1
  * debian/patches/04_remove_bashism.dpatch: remove bashism in Makefile
    (fixes FTBFS)
  * References:
    CVE 2006-5989

 -- Michael Bienia <email address hidden>   Fri, 19 Jan 2007 17:34:37 +0100
Obsolete in dapper-updates on 2011-09-06
Obsolete in dapper-security on 2011-09-06
libapache-mod-auth-kerb (4.996-5.0-rc6-3ubuntu0.6.06) dapper-security; urgency=low

  * SECURITY UPDATE: Off-by-one error in the der_get_oid function
  * debian/patches/03_cve-2006-5989.dpatch: patch extracted from DSA-1247-1
  * References:
    CVE 2006-5989

 -- Michael Bienia <email address hidden>   Fri, 19 Jan 2007 14:50:33 +0100
Obsolete in breezy-security on 2008-03-25
libapache-mod-auth-kerb (4.996-5.0-rc6-1ubuntu2.1) breezy-security; urgency=low

  * SECURITY UPDATE: Off-by-one error in the der_get_oid function
  * debian/patches/03_cve-2006-5989.dpatch: patch extracted from DSA-1247-1
  * References:
    CVE 2006-5989

 -- Michael Bienia <email address hidden>   Fri, 19 Jan 2007 14:53:51 +0100
Superseded in gutsy-release on 2007-05-19
Obsolete in feisty-release on 2009-08-20
libapache-mod-auth-kerb (5.3-1ubuntu2) feisty; urgency=low

  * Undo the last change as it wasn't the source for the FTBFS.
  * debian/patches/04_remove_bashism.dpatch: remove bashism in Makefile

 -- Michael Bienia <email address hidden>   Fri, 19 Jan 2007 16:56:51 +0100
Superseded in feisty-release on 2007-01-19
libapache-mod-auth-kerb (5.3-1ubuntu1) feisty; urgency=low

  * debian/rules: fix path to the build module for apache 2 (fixes FTBFS)

 -- Michael Bienia <email address hidden>   Fri, 19 Jan 2007 14:01:02 +0100
Superseded in feisty-release on 2007-01-19
libapache-mod-auth-kerb (5.3-1) unstable; urgency=high

  * New upstream release
  * Fixes posible heap-based buffer overflow. CVE-2006-5989

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  23 Nov 2006 08:36:21 +0000
Superseded in feisty-release on 2006-11-23
libapache-mod-auth-kerb (5.2-1) unstable; urgency=low

  * New upstream release
  * 03rcache.dpatch disabled. (Included upstream)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  17 Nov 2006 17:09:16 +0000
Superseded in feisty-release on 2006-11-17
libapache-mod-auth-kerb (5.1-2) unstable; urgency=high

  * 03rcache.dpatch (Closes: #395931, #396669)

Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
libapache-mod-auth-kerb (4.996-5.0-rc6-3) unstable; urgency=low


  * Fix: GSSAPI fails with "Request is a replay" under krb5 1.4.3.
    Closes:#340360
  * Updated policy Version to 3.6.2

 -- Ghe Rivero <email address hidden>  Wed, 14 Dec 2005 12:39:55 +0100
Obsolete in breezy-release on 2008-03-25
libapache-mod-auth-kerb (4.996-5.0-rc6-1ubuntu2) breezy; urgency=low


  * Add dpatch build-dep

 -- Brandon Hale <email address hidden>  Thu,  6 Oct 2005 18:59:18 -0400
Obsolete in hoary-release on 2008-03-19
libapache-mod-auth-kerb (4.996-5.0-rc5-3) unstable; urgency=low


  * New version to roll back changes from unauthorized NMU

 -- Sam Hartman <email address hidden>  Sun, 12 Dec 2004 10:10:01 -0500
Obsolete in warty-release on 2008-01-09
libapache-mod-auth-kerb (4.996-5.0-rc5-1) unstable; urgency=low


  * New maintainer
  * New upstream version

 -- Sam Hartman <email address hidden>  Sat,  5 Jun 2004 19:57:41 -0400
125 of 25 results